<?xml version="1.0" ?>
<LOG_ROOT>
	<PROJECT NAME="FFT">
		<CBX_INST_ENTRY INSTANCE_NAME="|block|T_control:inst46|lpm_ram_dq0:ram1|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_n4a1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|ADD_17:add_imag|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_vmg.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|SUB_17:sub_real|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_4qe.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|altmult_add:mult_add6" CBX_FILE_NAME="mult_add_ie81.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:add_sub7" CBX_FILE_NAME="add_sub_esf.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:adder1" CBX_FILE_NAME="add_sub_5ii.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_rom1:inst2|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_qq71.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|T_control:inst46|lpm_ram_dq0:ram2|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_n4a1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:adder2" CBX_FILE_NAME="add_sub_6ii.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:subtractor1" CBX_FILE_NAME="add_sub_6ji.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_fifo0:inst24|scfifo:scfifo_component" CBX_FILE_NAME="scfifo_7r31.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_rom2:inst19|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_kfa1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|lpm_counter:status_read_pointer_counter" CBX_FILE_NAME="cntr_uti.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|SUB_17:sub_imag|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_4qe.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:subtractor2" CBX_FILE_NAME="add_sub_5ji.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|altmult_add:mult_add1" CBX_FILE_NAME="mult_add_dqa1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_add_sub:subtractor3" CBX_FILE_NAME="add_sub_i5j.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_fifo0:inst|scfifo:scfifo_component" CBX_FILE_NAME="scfifo_7r31.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|altsyncram:\stp_non_zero_ram_gen:stp_buffer_ram" CBX_FILE_NAME="altsyncram_i7p3.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|ADD_17:add_real|lpm_add_sub:lpm_add_sub_component|add_sub_vmg:auto_generated|altshift_taps:pipeline_dffe_rtl_0" CBX_FILE_NAME="shift_taps_5hp.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|altmult_add:mult_add2" CBX_FILE_NAME="mult_add_dqa1.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|altdpram:\stp_non_zero_ram_gen:attribute_mem|lpm_decode:wdecoder" CBX_FILE_NAME="decode_rqf.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|lpm_counter:\adv_point_3_and_more:advance_pointer_counter" CBX_FILE_NAME="cntr_fbi.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|complex_mult:mult|complex_mult_altmult_complex_q5p:complex_mult_altmult_complex_q5p_component|lpm_compare:comparator1" CBX_FILE_NAME="cmpr_1cg.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_hub:sld_hub_inst|lpm_decode:instruction_decoder" CBX_FILE_NAME="decode_aoi.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|butterfly:inst48|ADD_17:add_real|lpm_add_sub:lpm_add_sub_component" CBX_FILE_NAME="add_sub_vmg.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_rom0:inst1|altsyncram:altsyncram_component" CBX_FILE_NAME="altsyncram_oh91.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|lpm_counter:read_pointer_counter" CBX_FILE_NAME="cntr_c4j.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|lpm_counter0:inst4|lpm_counter:lpm_counter_component" CBX_FILE_NAME="cntr_qkh.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|altdpram:\stp_non_zero_ram_gen:attribute_mem|lpm_mux:mux" CBX_FILE_NAME="mux_9oc.tdf"/>
		<CBX_INST_ENTRY INSTANCE_NAME="|block|sld_signaltap:auto_signaltap_0|sld_signaltap_impl:sld_signaltap_body|sld_offload_buffer_mgr:\stp_non_zero_depth_offload_gen:stp_offload_buff_mgr_inst|lpm_counter:status_advance_pointer_counter" CBX_FILE_NAME="cntr_bbi.tdf"/>
	</PROJECT>
</LOG_ROOT>
